<?php
//%%%%%%	File Name findusers.php 	%%%%%

define("_AM_FINDUS","Zoek Gebruiker");
define("_AM_AVATAR","Avatar");
define("_AM_REALNAME","Echte Naam");
define("_AM_REGDATE","Aanmeld datum");
define("_AM_EMAIL","Email");
define("_AM_PM","PM");
define("_AM_URL","URL");
define("_AM_PREVIOUS","Vorige");
define("_AM_NEXT","Volgende");
define("_AM_USERSFOUND","%s gebruiker(s) gevonden");

define("_AM_ACTUS", "Actieve Gebruikers: %s");
define("_AM_INACTUS", "Inactieve Gebruikers: %s");
define("_AM_NOFOUND","Geen gebruikers gevonden");
define("_AM_UNAME","Gebruikersnaam");
define("_AM_ICQ","ICQ Nummer");
define("_AM_AIM","AIM adres");
define("_AM_YIM","YIM adres");
define("_AM_MSNM","MSNM adres");
define("_AM_LOCATION","Lokatie bevat");
define("_AM_OCCUPATION","Beroep bevat");
define("_AM_INTEREST","Interesses bevat");
define("_AM_URLC","URL bevat");
define("_AM_LASTLOGMORE","Laatste login is meer dan <span style='color:#ff0000;'>X</span> dagen geleden");
define("_AM_LASTLOGLESS","Laatste login is minder dan <span style='color:#ff0000;'>X</span> dagen geleden");
define("_AM_REGMORE","Aanmeld datum is meer dan <span style='color:#ff0000;'>X</span> dagen geleden");
define("_AM_REGLESS","Aanmeld datum is minder dan <span style='color:#ff0000;'>X</span> dagen geleden");
define("_AM_POSTSMORE","Aantal berichten is meer dan <span style='color:#ff0000;'>X</span>");
define("_AM_POSTSLESS","Aantal berichten is minder dan <span style='color:#ff0000;'>X</span>");
define("_AM_SORT","Sorteer op");
define("_AM_ORDER","Volgorde");
define("_AM_LASTLOGIN","Laatste login");
define("_AM_POSTS","Aantal berichten");
define("_AM_ASC","Volgorde van top naar bodem");
define("_AM_DESC","Volgorde van bodem naar top");
define("_AM_LIMIT","Aantal gebruikers per pagina");
define("_AM_RESULTS", "Zoek resultaten");
define("_AM_SHOWTYPE", "Type gebruiker tonen");
define("_AM_ACTIVE","Alleen actieve gebruikers");
define("_AM_INACTIVE","Alleen inactieve gebruikers");
define("_AM_BOTH", "Alle gebruikers");
define("_AM_SENDMAIL", "Verzend mail");
?>